Subject: RE: [Catalina22] Increasing rudder lift leverage

From: David Devine <[email-masked]>
Date: Tue, 22 Mar 2005 11:53:51 -0600

Chip,

For a pivoting load, the best leverage is obtained 1) by exerting force
perpendicular to the centerline axis of the load (rudder), and 2) as close
to the end of the load as possible. Your design achieves the first of these
two maxims when the rudder is in a horizontal position. Your design will
also increase your leverage when the rudder is down, but not by a
signifigant amount.

Dave Devine
Bradford, Mass.
Sailing port: Pleasant Bay - Cape Cod
1976 C-22 Swing keel #5812 "Advent"

-----Original Message-----
From: Chip Ford [mailto:[email-masked]]
Sent: Monday, March 21, 2005 12:16 AM
To: [email-masked]
Subject: [Catalina22] Increasing rudder lift leverage

  On the first day of spring -- yes, spring even here in
  Marblehead! -- I dragged the rudder out of the shed and
  began the project to solve the problem of lifting leverage
  on it, as I noted last fall.
  See: http://chipford.com/chip_ahoy_21.htm

  When my buddy Brad and I worked on the rudder to eliminate
  its slop (See: http://chipford.com/rudder.htm) back in
  January, we came up with an idea that should work. Today,
  I removed the tiller brackets and tomorrow will get the
  welder down at the boatyard to fabricate longer brackets.
  The details of the plan (and a drawing) are available at:

  "Increasing rudder lift leverage"
  http://www.chipford.com/rudder_lift.htm

  I'd be interested in anyone's comments and/or suggestions.
  Also, I'm not sure all the terminology I used on that
  webpage is correct (e.g., "the line passes through a
  channel where it can be jam-cleated"). If anyone has more
  accurate terms, I'd appreciate if they'd pass them on to
  me.

  Anyone know where I can shop for various size sheaves to
  use?

  Chip Ford --
  Marblehead, Mass.
  781-639-9709
  1974 Catalina 22 Swing Keel #3282 - "Chip Ahoy"
  Chip Ahoy website:  www.chipford.com
  http://www.chipford.com/list_members.htm#Chip_Ford

----------------------------------------------------------------------------
--------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm